@charset "utf-8";

/* CSS Document */

html *{-webkit-tap-highlight-color:rgba(255,255,255,0);}

html{-webkit-text-size-adjust:none;}

body,p,h1,h2,h3,h4,h5,h6,dl,dd{ margin:0;padding:0;}

ul,ol,li{list-style-type: none; margin:0; padding:0;}

h1,h2,h3,h4,h5,h6{font-weight:normal;}

i{font-style: normal;}

a{text-decoration: none; color:#000;-webkit-tap-highlight-color:rgba(0,0,0,0); }

.clearfix:after{content:""; display:block; visibility:hidden; height:0; clear:both;}

.clearfix{zoom:1;}





.hidden { display:none; }

.block { display:block; }

.inline-block { display:inline-block; }

.fl { float: left; }

.fr {float: right;}

.tl { text-align: left; }

.tr { text-align: right; }

.tc { text-align: center; }

.tj {text-align: justify;text-justify:distribute-all-lines;}

.text-italic{font-style: italic;}

.pr{position: relative;}

.pa{position: absolute;}

.fb{font-weight: bold;}

.l50{left: 50%;}

.r50{right: 50%;}

.overflow-x{overflow-x:hidden;-ms-overflow-x:hidden;}

.overflow-y{overflow-y: hidden;-ms-overflow-y: hidden;}

.overflow{overflow: hidden;}



.zd2{z-index: 2;}

.tid2{text-indent: 2em;}

.fz24{font-size: 24px;}



body{min-width: 1200px; overflow-x: hidden; -ms-overflow-x: hidden; max-width: 1680px; margin-left: auto; margin-right: auto;font-family: '微软雅黑'; }

.wrap{width: 1200px; margin-left: auto; margin-right: auto; font-size: 22px;}

.wrap img{vertical-align: middle;}

.border-radius{border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; }

.bs{box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; }

.border-bottom{border-bottom: 2px solid #f2f2f2;}



.padtb20{padding-top: 20px;padding-bottom: 20px;}

.padb20{padding-bottom: 20px;}

.padlr12{padding-left: 12px;padding-right: 12px;}





.translateY{

	top: 50%;

	-webkit-transform: translateY(-50%);

	-moz-transform: translateY(-50%);

	-ms-transform: translateY(-50%);

	-o-transform: translateY(-50%);

	transform: translateY(-50%);

}

.translateX{

	left: 50%;

	-webkit-transform: translateX(-50%);

	-moz-transform: translateX(-50%);

	-ms-transform: translateX(-50%);

	-o-transform: translateX(-50%);

	transform: translateX(-50%);

}

.paW{width: 100%;left: 0;}

.w50{width: 50%;}

.text-transform{text-transform:uppercase;}



.arrow{

	position: absolute;

	width:54px;

	height:130px;

	background: url("../images/arr.png") no-repeat center;

	background-size: cover;

	z-index: 999;

	top: 106px;

}

.prev{left:6px;}

.next{right:6px;

	-webkit-transform: rotateZ(180deg);

	-moz-transform: rotateZ(180deg);

	-ms-transform: rotateZ(180deg);

	-o-transform: rotateZ(180deg);

	transform: rotateZ(180deg);

}



.btn a{

	display: inline-block;background-color: #e5004f;font-size: 24px;color: #fff;text-align: center;padding: 10px 30px;

	-webkit-border-radius: 100px;

	-moz-border-radius: 100px;

	border-radius: 100px;

	animation: bounce 3s .2s ease both infinite;

	-webkit-animation: bounce 3s .2s ease both infinite;

	-moz-animation: bounce 3s .2s ease both infinite;

}



.til{padding: 30px 0;}

.til h2{display: inline-block;font-size: 48px;font-weight: bold;position: relative;}

.til h2 div{position: absolute;width: 114px;top:50%;

	-webkit-transform: translateY(-50%);

	-moz-transform: translateY(-50%);

	-ms-transform: translateY(-50%);

	-o-transform: translateY(-50%);

	transform: translateY(-50%);

}

.til h2 div span{display:block;width: 100%;height: 6px;background-color: #222277;float: right;

	animation: width1 2s  ease both infinite;

	-webkit-animation: width1 2s  ease both infinite;

	-moz-animation: width1 2s  ease both infinite;

}

.til h2 div span:last-of-type{width: 80%;background-color: #e5004f;margin-top: 4px;

	animation: width2 2s  ease both infinite;

	-webkit-animation: width2 2s  ease both infinite;

	-moz-animation: width2 2s  ease both infinite;

	animation-delay: 1.5s;

}

.til h2 div.tilL{right: 101%;text-align: right;}

.til h2 div.tilR{left: 101%;text-align: left;}

.til h2 div.tilR span{float: left;}



.banner{height:815px;background: url("../images/banner.jpg") no-repeat center top; }

.banner .banT{position: absolute;left: 24px;top: 34px;}

.banner .banBtn{position: absolute;left: 198px;top:622px;

	animation: jump 2s .2s ease both infinite;

	-webkit-animation: jump 2s .2s ease both infinite;

	-moz-animation: jump 2s .2s ease both infinite;

}



.part1 .list li{overflow: hidden;margin-top:20px;}

.part1 .list li .text{width:790px;padding: 10px;background-color: #d7d1f0;height: 420px;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;

}

.part1 .list li .text dl{border: 1px solid #aa9be9;padding: 10px;height: 378px;}

.part1 .list li .text dt{font-size: 36px;font-weight: bold;padding: 20px 0 ;}

.part1 .list li .text dd:not(:last-of-type){font-size: 24px;margin-bottom: 26px;}

.part1 .list li .text dd span{font-size: 30px;display: inline-block;background-color: #222277;color: #fff;padding: 0 10px;margin-bottom: 14px;}

.part1 .list li .text dd a{color: #e5004f;}

.part1 .list li .text a.btn{display: inline-block;width:310px;background-color: #e5004f;font-size: 24px;color: #fff;text-align: center;padding: 10px 0;

	-webkit-border-radius: 100px;

	-moz-border-radius: 100px;

	border-radius: 100px;

}

.part1 .list li.right .text{padding-left: 10px;}



.part2{background-color: #d5eaee;}

.part2 ul li{float: left;overflow: hidden;width: 590px;background-color: #fff;padding: 10px;margin-bottom: 20px;height: 460px;overflow: hidden;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;

}

.part2 ul li:nth-of-type(2n){float: right;padding-right: 0;}

.part2 ul li:nth-of-type(2n) .text{width: 314px;}

.part2 ul li .text{width: 304px;}

.part2 ul li .text h3{font-size: 30px;font-weight: bold;padding: 20px 0;line-height: 1.1;}

.part2 ul li .text h3.teshu{padding: 10px 0;}

.part2 ul li .text p{font-size: 22px;margin-bottom: 10px;line-height: 1.6;}

.part2 ul li .text p span{font-size: 24px;display: inline-block;background-color: #222277;color: #fff;padding: 0 10px;margin-bottom:10px;}

.part2 ul li .text p a{color: #e5004f;}

.part2 ul li .btn{padding: 20px 0 10px;}



.part3 .p3_bd .bd{padding: 0 76px;}

.part3 .p3_bd .bd li{float: left;}

.part3 .p3_bd .bd li img{margin: 0 8px;width:499px;display: inline-block; }

.part3 .btn{padding: 30px 0;}



.part4{background: #d7d1f0;}

.part4 .til{padding-bottom: 0;}

.part4 .p4_bd .hd{

	padding:92px 10px 0;

}

.part4 .p4_bd .hd li{

	width: 120px;

	border: 4px solid #fff;

	margin-bottom: 4px;

	box-shadow: 0 0 10px rgba(191, 191, 191, 0.8);

	-webkit-box-shadow: 0 0 10px rgba(191, 191, 191, 0.8);

	-moz-box-shadow: 0 0 10px rgba(191, 191, 191, 0.8);

	-ms-box-shadow: 0 0 10px rgba(191, 191, 191, 0.8);

	-o-box-shadow: 0 0 10px rgba(191, 191, 191, 0.8);

}

.part4 .p4_bd .hd li.on{border: 4px solid #a494e7;}
.part4 .p4_bd .hd li img{width: 100%}
.part4 .p4_bd .bd{

	width: 1020px;

}

.part4 .p4_bd .bd li{position: relative;}

.part4 .p4_bd .bd li:nth-of-type(1) .pic{margin-right: -146px;}

.part4 .p4_bd .bd li:nth-of-type(4) .pic{margin-right: -54px;}

.part4 .p4_bd .bd li .txt{ left: 32px; top: 62px; line-height: 1.8; }

.part4 .p4_bd .bd li dl{padding-bottom: 26px;}

.part4 .p4_bd .bd li.teshu dl{padding-bottom: 10px;}

.part4 .p4_bd .bd li dt{font-size: 46px;line-height: 1.2;padding-bottom: 20px;}

.part4 .p4_bd .bd li .name{font-size: 86px;}

.part4 .p4_bd .bd li .name span{font-size: 44px;color:rgba(34,34,119,0.42);vertical-align: top;display: inline-block;margin-top: 8px;font-weight: normal;}

.part4 .p4_bd .bd li p span{ display: inline-block; color:#fff; background: #a494e7; padding: 0 10px;  }

.part4 .p4_bd .bd li p img{margin-top: 10px;}

.part4 .p4_bd .btn{position: absolute;left: 0 ;top:628px;}



.part5 .listLink a{float: left;width: 396px;height: 216px;background-color: #a494e7;color: #fff;font-size: 36px;padding: 56px 0 0 48px;margin-right: 6px;margin-bottom: 10px;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;

}

.part5 .listLink a:nth-of-type(3n){margin-right: 0;}

.part5 .listLink a span{font-size: 48px;}

.part5 .listLink a.bg_p{background-color: #ef8ea9;}

.part5 .listLink a.bg_b{background-color: #8ee0ef;}



@-webkit-keyframes jump {

	0% {  -webkit-transform: translateY(0);  transform: translateY(0);  }

	50% {  -webkit-transform: translateY(0.5em);  transform: translateY(0.5em);  }

	100% {  -webkit-transform: translateY(0);  transform: translateY(0);  }

}



@keyframes jump {

	0% {  -webkit-transform: translateY(0);  transform: translateY(0);  }

	50% {  -webkit-transform: translateY(0.5em);  transform: translateY(0.5em);  }

	100% {  -webkit-transform: translateY(0);  transform: translateY(0);  }

}

@-webkit-keyframes width1 {

	0% {  width: 100%  }

	50% { width: 65%  }

	100% {  width: 100%  }

}

@keyframes width1 {

	0% {  width: 100%  }

	50% { width: 65%  }

	100% {  width: 100%  }

}

@-webkit-keyframes width2 {

	0% {  width: 80%  }

	50% { width: 45%  }

	100% {  width: 80%  }

}

@keyframes width2 {

	0% {  width: 80%  }

	50% { width: 45%  }

	100% {  width: 80%  }

}

.bounceinL{

	-webkit-animation: bounceinL 2s ease-out backwards ;

	-o-animation: bounceinL 2s ease-out backwards;

	animation: bounceinL 2s ease-out backwards;

}

@keyframes  bounceinL{

	0%{  opacity: 0;  transform: translateX(-100%);  }

	100%{  opacity: 1;  transform: translateX(0);  }

}

@-webkit-keyframes  bounceinL{

	0%{  opacity: 0;  -webkit-transform: translateX(-100%);  }

	100%{  opacity: 1;  -webkit-transform: translateX(0);  }

}

@-webkit-keyframes bounce {

	from, 20%, 53%, 80%, to {

		-webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);

		animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);

		-webkit-transform: translate3d(0,0,0);

		transform: translate3d(0,0,0);

	}



	40%, 43% {

		-webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);

		animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);

		-webkit-transform: translate3d(0, -15px, 0);

		transform: translate3d(0, -15px, 0);

	}



	70% {

		-webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);

		animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);

		-webkit-transform: translate3d(0, -7px, 0);

		transform: translate3d(0, -7px, 0);

	}



	90% {

		-webkit-transform: translate3d(0,-2px,0);

		transform: translate3d(0,-2px,0);

	}

}



@keyframes bounce {

	from, 20%, 53%, 80%, to {

		-webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);

		animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);

		-webkit-transform: translate3d(0,0,0);

		transform: translate3d(0,0,0);

	}



	40%, 43% {

		-webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);

		animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);

		-webkit-transform: translate3d(0, -15px, 0);

		transform: translate3d(0, -15px, 0);

	}



	70% {

		-webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);

		animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);

		-webkit-transform: translate3d(0, -7px, 0);

		transform: translate3d(0, -7px, 0);

	}



	90% {

		-webkit-transform: translate3d(0,-2px,0);

		transform: translate3d(0,-2px,0);

	}

}



